Page MenuHomePhabricator

Install a PHP profiling extension for k8s and stretch grid webservices in Toolforge
Closed, ResolvedPublic

Description

Requested in https://lists.wikimedia.org/pipermail/cloud/2018-August/000368.html

Probably xhprof for PHP 5, and then tideways for PHP 7.

Event Timeline

Legoktm triaged this task as Normal priority.Aug 26 2018, 4:35 AM
Legoktm created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 26 2018, 4:35 AM
Cyberpower678 renamed this task from Install a PHP profiling extension for k8s webservices in Toolforge to Install a PHP profiling extension for k8s webservices stretch grid in Toolforge.Feb 23 2019, 1:49 AM
zhuyifei1999 renamed this task from Install a PHP profiling extension for k8s webservices stretch grid in Toolforge to Install a PHP profiling extension for k8s and stretch grid webservices in Toolforge.Feb 23 2019, 6:35 AM
zhuyifei1999 added a subscriber: zhuyifei1999.

Change 496103 had a related patch set uploaded (by BryanDavis; owner: Bryan Davis):
[operations/docker-images/toollabs-images@master] php: install php5-xdebug

https://gerrit.wikimedia.org/r/496103

Change 496103 merged by jenkins-bot:
[operations/docker-images/toollabs-images@master] php: install php5-xdebug

https://gerrit.wikimedia.org/r/496103

bd808 closed this task as Resolved.Mar 14 2019, 5:01 AM
bd808 claimed this task.